# Interface IRequestProtocol

请求协议

#### Hierarchy

- IRequestProtocol

- Defined in assets/libs/network/NetInterface.ts:15

#####
Index

### Properties

callback?
channelid
cmd
data?
isCompress

## Properties

### `Optional` callback

callback?: string

回调方法名

- Defined in assets/libs/network/NetInterface.ts:19

### channelid

channelid: number

渠道编号

- Defined in assets/libs/network/NetInterface.ts:23

### cmd

cmd: string

协议命令编号

- Defined in assets/libs/network/NetInterface.ts:17

### `Optional` data

data?: any

消息内容

- Defined in assets/libs/network/NetInterface.ts:25

### isCompress

isCompress: boolean

是否压缩

- Defined in assets/libs/network/NetInterface.ts:21

Generated using TypeDoc